Select columns by nameAsk AIpost https://api.gigasheet.com/dataset/{handle}/select-columns/by-nameMakes the file have only the provided columns, in the specified order. Deletes all other columns. Always keeps the row number column.Path ParamshandlestringrequiredHandle of the sheetBody ParamsColumn selection detailscolumn_namesarray of stringsColumns to select, in the order they should be in the file. The leftmost column will always be the row number column, even if not included here.column_namesADD stringdelete_all_othersbooleanIf true, deletes all columns not included in column_names. If false, keeps all columns but moves the selected columns to be leftmost in the order provided. Defaults to false.truefalseResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 500Internal Server ErrorUpdated about 2 years ago